.rw-widget-container {
  border-radius: 24px;
  box-shadow: 0 0 2rem 0.15rem rgba(0, 0, 255, 0.1);
}
.rw-list-option {
  padding: 0.143em 0.75em;
  outline: 0;
  padding: 1rem !important;
  cursor: pointer;
  border: 0px;
  border-bottom: 1px solid #eee;
}
.rw-list {
  overflow-y: hidden;
}
